import 'package:hub/components/molecular_components/option_selection_modal/option_selection_modal_widget.dart';
import 'package:hub/flutter_flow/flutter_flow_model.dart';

import 'package:flutter/material.dart';

class OptionSelectionModalModel
    extends FlutterFlowModel<OptionSelectionModalWidget> {
  @override
  void initState(BuildContext context) {}

  @override
  void dispose() {}
}
